Compatibilité Nvoice Mobile (FMC) - iPhone

  • Le FMC Client est compatible avec les iPhones à partir de iOS5. Il peut cependant y avoir des limitations des fonctions pour la version du logiciel.
  • Nous recommandons d'utiliser le FMC Client avec la version la plus actuelle iOS. Nous pouvons fournir de l'aide uniquement pour les versions officielles du logiciel iOS. Pour les iPhones dont iOS a été déverrouillé de manière non officielle (on appelle cela familièrement « Jailbreak »), NFON ne fournit aucune assistance. Veuillez ainsi noter que votre iPhone doit toujours fonctionner avec le logiciel iOS officiel.